html {
	margin: 0px;
	padding:0px;
	width:100%;
	height:100%;
}
body {
	margin: 0px;
	padding:0px;
	width:100%;
	height:100%;
	min-width:320px;
	max-width:1920px;
	margin-left:auto;
	margin-right:auto;
	font-family: 'Open Sans', sans-serif;
	background-color:#ffffff;
}
img {
	border:0px;
}
*:focus {outline:0;}
.disabled {
	opacity:0.5;
	filter: alpha(opacity=0.5);
}
.orta {
	width:calc(100% - 40px);
	padding-left:20px;
	padding-right:20px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.ustbar {
	min-width:320px;
	float:left;
	width:100%;
	height:90px;
	position:fixed;
	top:0px;
	left:0px;
	z-index:100;
	background-image: url(../images/ustbar.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
}
.ustbar .dilbar {
	position:absolute;
	top:-5px;
	right:20px;
	z-index:191;
}
.ustbar .dilbar a {
	font-size:16px;
	line-height:20px;
	padding-left:2px;
	padding-right:2px;
	font-weight:200;
	float:left;
	margin-left:8px;
	color:#FFF;
	text-decoration:none;
}
.ustbar .dilbar .secili {
	color:#FFF;
	border-bottom:3px solid #cb2e4a;
}
.ustbar .logo {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-size:contain;
	background-position:left center;
	display: inline;
	float: left;
	height: 54px;
	width: 25%;
	max-width:406px;
	position:absolute;
	z-index:2;
	top:-23px;
	left:20px;
	padding-bottom:10px;
	margin:0px;
}
.ustbar .logo:hover {
	border-bottom:3px solid #cb2e4a;
}
.ustbar .menu {
	text-align:center;
	margin-top:35px;
}
.ustbar .menu a {
	font-size:18px;
	line-height:20px;
	font-weight:200;
	color:#ffffff;
	text-decoration:none;
	margin-left:30px;
	margin-right:30px;
	border-bottom:0px solid #cb2e4a;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.ustbar .menu .secili {
	color:#FFF;
	border-bottom:3px solid #cb2e4a;
}
.menu2 {
	display:none;
}
.banner {
	float:left;
	display:inline;
	width: 100%;
	height: 100%;
	position:relative;
	background-color:#000;
}
.banner .owl-stage-outer, .banner .owl-stage, .banner .owl-item, .banner .owl-item .item {
	height:100%;
}
.banner .bannerres {
	float:left;
	display:inline;
	width:100%;
	height:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.banner.owl-theme .owl-controls {
	position:absolute;
	width:80px;
	bottom:40px;
	right:0px;
}
.banner.owl-theme .owl-controls .owl-buttons {
	position:absolute;
	width:100%;
	top:0px;
	left:0px;
}
.banner.owl-carousel .owl-controls .owl-nav .owl-prev {
	float:left;
    width: 40px;
    height: 38px;
    background-image: url(../images/bannersol.jpg);
    background-repeat: no-repeat;
	background-size:contain;
    cursor: pointer;
}
.banner.owl-carousel .owl-controls .owl-nav .owl-next {
	float:left;
    width: 40px;
    height: 38px;
    background-image: url(../images/bannersag.jpg);
    background-repeat: no-repeat;
	background-size:contain;
    cursor: pointer;
}


.hbanneralan {
	float:left;
	display:inline;
	width: 100%;
	height: 0px;
	padding-bottom:42.5%;
	position:relative;
}
.altcizgi {
	float:left;
	width:100%;
	border-top:5px solid #bf233e;
}
.hbanneralan .ic {
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	position:absolute;
}
.hbanner {
	float:left;
	display:inline;
	width: 100%;
	height: 100%;
	position:relative;
	background-color:#000;
}
.hbanner .owl-stage-outer, .hbanner .owl-stage, .hbanner .owl-item, .hbanner .owl-item .item {
	height:100%;
}
.hbanner .bannerres {
	float:left;
	display:inline;
	width:100%;
	height:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#000;
}
.hbanner.owl-theme .owl-controls {
	position:absolute;
	width:80px;
	bottom:40px;
	right:0px;
}
.hbanner.owl-theme .owl-controls .owl-buttons {
	position:absolute;
	width:100%;
	top:0px;
	left:0px;
}
	
.hbanner.owl-carousel .owl-controls .owl-nav .owl-prev {
	float:left;
    width: 40px;
    height: 38px;
    background-image: url(../images/bannersol.jpg);
    background-repeat: no-repeat;
	background-size:contain;
    cursor: pointer;
}
.hbanner.owl-carousel .owl-controls .owl-nav .owl-next {
	float:left;
    width: 40px;
    height: 38px;
    background-image: url(../images/bannersag.jpg);
    background-repeat: no-repeat;
	background-size:contain;
    cursor: pointer;
}



.projeust {
	float:left;
	display:inline;
	width: 100%;
	height: 0px;
	padding-bottom:26%;
	position:relative;
}
.projeust .ic {
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	position:absolute;
}
.projeustic {
	float:left;
	display:inline;
	width: 100%;
	height: 100%;
	position:relative;
}
.projeustic .owl-stage-outer, .projeust .owl-stage, .projeustic .owl-item, .hbanner .owl-item .item {
	height:100%;
}
.projeustic.owl-theme .owl-controls {
	position:absolute;
	width:80px;
	bottom:-19px;
	right:0px;
}
.projeustic.owl-theme .owl-item {
	width: auto; 
	padding:0px; 
	margin:0px;
	overflow:hidden;
}
.projeustic .resim {
	float:left;
	display:inline;
	width: auto;
	height:100%; 
	padding:0px; 
	margin:0px;
}
.projeustic .resim img {
	float:left;
	display:inline;
	width:auto;
	height:100%;
}
.projeustic.owl-theme .owl-controls .owl-buttons {
	position:absolute;
	width:100%;
	top:0px;
	left:0px;
}
	
.projeustic.owl-carousel .owl-controls .owl-nav .owl-prev {
	float:left;
    width: 40px;
    height: 38px;
    background-image: url(../images/projesol.jpg);
    background-repeat: no-repeat;
	background-size:contain;
    cursor: pointer;
}
.projeustic.owl-carousel .owl-controls .owl-nav .owl-next {
	float:left;
    width: 40px;
    height: 38px;
    background-image: url(../images/projesag.jpg);
    background-repeat: no-repeat;
	background-size:contain;
    cursor: pointer;
}






.projealt {
	float:left;
	display:inline;
	width: 100%;
	height: 0px;
	padding-bottom:10%;
	position:relative;
	margin-top:20px;
}
.projealt .ic {
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	position:absolute;
}
.projealtic {
	float:left;
	display:inline;
	width: 100%;
	height: 100%;
	position:relative;
}
.projealtic.owl-theme .owl-item {
	width: auto; 
	padding:0px; 
	margin:0px;
	overflow:hidden;
}
.projealtic .resima {
	float:left;
	display:inline;
	width: auto;
	height:100%; 
	padding:0px; 
	margin:0px;
}
.projealtic .resima img {
	float:left;
	display:inline;
	width:auto;
	height:100%;
}
.projealtic .owl-stage-outer, .projealt .owl-stage, .projealtic .owl-item, .hbanner .owl-item .item {
	height:100%;
}
.projealtic.owl-theme .owl-controls {
	position:absolute;
	width:100%;
	bottom:-84px;
	right:0px;
}
.projealtic.owl-theme .owl-controls .owl-buttons {
	position:absolute;
	width:100%;
	top:0px;
	left:0px;
}
	
.projealtic.owl-carousel .owl-controls .owl-nav .owl-prev {
	float:left;
    width: 40px;
    height: 62px;
	margin-left:20px;
    background-image: url(../images/projeasol.jpg);
    background-repeat: no-repeat;
	background-size:contain;
    cursor: pointer;
}
.projealtic.owl-carousel .owl-controls .owl-nav .owl-next {
	float:right;
	margin-right:20px;
    width: 40px;
    height: 62px;
    background-image: url(../images/projeasag.jpg);
    background-repeat: no-repeat;
	background-size:contain;
    cursor: pointer;
}



.altbar {
	float:left;
	width:100%;
	height:44px;
    background-image: url(../images/altbar.jpg);
    background-repeat: no-repeat;
	background-position:center;
	background-size:cover;
}
.altbar2 {
    background-image: url(../images/kirmizibar.jpg);
	height:24px;
	margin-bottom:30px;
}
.altbar2 .asagiok {
	margin-top:5px;
}
.asagiok {
	background-image: url(../images/asagiok.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:contain;
	height: 42px;
	width: 100%;
	margin-top:20px;
	float:left;
}
.bilgialan {
	float:left;
	width:100%;
	margin-top:120px;
	padding-bottom:120px;
}
.bilgialan .oduller {
	float:left;
	width:100%;
	margin-top:10px;
}
.bilgialan .oduller a {
	color:#302f2f;
}
.bilgialan .bilgisol {
	float:left;
	width:calc(40% - 40px);
	padding-right:40px;
}
.bilgialan .bilgisag {
	float:left;
	width:calc(60% - 40px);
	padding-left:40px;
}
.bilgialan .bilgisol .baslik {
	float:right;
	font-size:40px;
	border-bottom:3px solid #cb2e4a;
	color#302f2f;
}
.bilgialan .bilgisag .bilgi {
	float:left;
	width:70%;
	margin-top:50px;
	font-size:20px;
	color#302f2f;
	text-align:justify;
}
.bilgialan2 {
	float:left;
	width:100%;
	margin-top:30px;
	padding-bottom:120px;
}
.bilgialan2 .bilgisol {
	float:left;
	width:calc(36% - 80px);
	padding-right:40px;
	padding-left:40px;
}
.bilgialan2 .bilgisag {
	float:right;
	width:64%;
	padding-left:0px;
}
.bilgialan2 .bilgisag .bilgi {
	float:left;
	width:90%;
	margin-top:0px;
	font-size:18px;
	line-height:24px;
	color#302f2f;
	text-align:justify;
}
.projebaslik {
	font-family: 'Oswald', sans-serif;
	float:left;
	margin-left:20px;
	margin-top:20px;
	width:calc(100% - 40px);
	font-size:34px;
	line-height:38px;
	font-weight:800;
}
.projebaslik span {
	float:left;
	width:100%;
	font-size:24px;
	line-height:30px;
	font-weight:300;
}
.bilgialan2 table {
	float:right;
	width:100%;
}
.projebar {
	width:100%;
}
.projebar .bbaslik {
	font-family: 'Oswald', sans-serif;
	font-weight:bold;
	text-align:right;
	font-size:18px;
	line-height:24px;
	text-align:right;
	padding-right:10px;
	padding-top:4px;
}
.projebar .bbilgi {
	text-align:left;
	font-size:18px;
	line-height:24px;
	padding-top:4px;
}
.odulbar {
	float:left;
	width:100%;
	margin-top:10px;
	padding-bottom:10px;
	text-align:center;
}
.odulbar .odulbarcizgi {
	float:left;
	width:100%;
	height:10px;
	margin-bottom:5px;
	background-image: url(../images/kirmizibar.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
}
.odulbar a {
	color:#cb2e4a;
	font-size:20px;
	line-height:28px;
	text-decoration:none;
}

.bilgialan2 .devam {
	background-image: url(../images/buton.jpg);
	background-repeat: no-repeat;
	background-size:contain;
	float: right;
	height: 60px;
	width: 208px;
	font-size:24px;
	line-height:60px;
	font-weight:300;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	margin-top:10px;
}
.bilgialan2 .bilgisag .devam {
	display:none;
}
.ekibimiz {
	float:left;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:80px;
}
.ortaresim {
	float:left;
	width:100%;
	padding-bottom:40px;
}
.ortaresim img {
	float:left;
	width:100%;
}
.ekibimiz .ekipbar {
	float:left;
	margin-left:20px;
	margin-right:20px;
	width:calc(20% - 40px);
	padding-bottom:40px;
}
.ekibimiz .ekipbar31 {
	clear:left;
}
.ekibimiz .ekipbar .resim {
	width:100%;
	float:left;
	position:relative;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.ekibimiz .ekipbar .resim img {
	width:100%;
}
.ekibimiz .ekipbar .resim1 {
	width:100%;
	float:left;
}
.ekibimiz .ekipbar .resim2 {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	width:100%;
	float:left;
	position:absolute;
	top:0px;
	left:0px;
	z-index:2;
	opacity:0;
}
.ekibimiz .ekipbar:hover .resim2 {
	opacity:1;
}
.ekibimiz .ekipbar .adsoyad {
	float:left;
	width:100%;
	font-weight:600;
	font-size:12px;
	line-height:14px;
	height:28px;
	margin-top:10px;
}
.ekibimiz .ekipbar .bilgi {
	float:left;
	width:100%;
	font-size:14px;
	line-height:20px;
	text-align:justify;
}
.kategoribar {
	float:left;
	width:100%;
	text-align:center;
	margin-top:100px;
}
.kategoribar a {
	padding:5px;
	margin-left:30px;
	margin-right:30px;
	display:inline-block;
	color:#b82238;
	font-size:18px;
	font-weight:400;
	text-decoration:none;
}
.kategoribar .secili {
	font-weight:600;
}
.projeliste {
	float:left;
	width:calc(100% - 40px);
	padding-left:20px;
	padding-right:20px;
	text-align:center;
	margin-top:20px;
	padding-bottom:20px;
}
.projeliste .projebar {
	float:left;
	width:calc(25% - 40px);
	margin-left:20px;
	margin-right:20px;
	margin-top:10px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.projeliste .projebar .baslik {
	font-family: 'Oswald', sans-serif;
	float:left;
	width:100%;
	font-size:17px;
	line-height:20px;
	height:60px;
	color:#000;
	font-weight:700;
	margin-top:5px;
	text-align:left;
}
.projeliste .projebar .resim {
	width:100%;
	float:left;
	position:relative;
}
.projeliste .projebar .resim img {
	width:100%;
}
.projeliste .projebar .resim1 {
	width:100%;
	float:left;
}
.projeliste .projebar .resim2 {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	width:100%;
	float:left;
	position:absolute;
	top:0px;
	left:0px;
	z-index:2;
	opacity:0;
}
.projeliste .projebar:hover .resim2 {
	opacity:1;
}
.iletisimalan {
	float:right;
	display:inline;
	width:100%;
	text-align:right;
	margin-top:20px;
}
.iletisimalan tbody {
	float:right;
}
.iletisimalan td span {
	font-size:24px;
	line-height:30px;
	font-weight:700;
	padding-top: 30px;
	float:right;
}
.iletisimalan td {
	vertical-align:top;
	font-size:16px;
	line-height: 20px;
	font-weight:300;
}
.iletisimalan .devam {
	background-image: url(../images/buton.jpg);
	background-repeat: no-repeat;
	background-size:contain;
	float: right;
	height: 77px;
	width: 266px;
	font-size:30px;
	line-height:77px;
	font-weight:300;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	margin-top:60px;
}
.harita {
	float:left;
	width:80%;
	height:500px;
}